/*

*/

.version.game /* version checker */
{
	color: #000014;
	background-color: #BE0EB2;
}

.html
{
	background: #FFFFFF url("../images/t1dback-05.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 694px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

#u531
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: -193px;
}

#u2356
{
	z-index: 3;
	width: 960px;
	height: 700px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -12px;
	left: 40px;
}

#U2358_animation
{
	width: 960px;
	height: 700px;
	border: none;
}

#u571
{
	z-index: 4;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 914px;
}

#pamphletu2291
{
	z-index: 5;
	width: 0.01px;
	height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 654px;
}

#u2303
{
	z-index: 6;
	width: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2304
{
	position: absolute;
	width: 11px;
	height: 11px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u2304
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2304:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 11px;
	height: 11px;
	min-height: 0px;
	margin: 0px;
}

#u2296
{
	position: absolute;
	width: 665px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: 23px;
	left: -499px;
	-pie-background: rgba(0,0,0,0.9);
}

#u2296popup
{
	z-index: 8;
}

#u2301
{
	z-index: 9;
	width: 317px;
	height: 319px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	padding: 112px 157px 75px 147px;
	background: transparent url("../images/plategame-06.png") no-repeat center center;
	background-size: cover;
}

.hidpi #u2301
{
	background-image: url("../images/plategame-06_2x.png");
}

#u2302-22
{
	z-index: 10;
	width: 307px;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 10px;
	text-align: center;
	line-height: 16px;
	position: relative;
}

#pu2315
{
	width: 0.01px;
	margin-left: 109px;
	margin-top: 11px;
}

#u2315
{
	z-index: 32;
	position: relative;
	margin-right: -10000px;
}

#u2320-4
{
	z-index: 33;
	width: 84px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 21px;
}

#u2307
{
	position: absolute;
	width: 110px;
	height: 117px;
	top: 328px;
	left: -221px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu505
{
	z-index: 38;
	width: 0.01px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 924px;
}

#u506
{
	z-index: 39;
	width: 102px;
	position: relative;
	margin-right: -10000px;
}

#u508
{
	position: absolute;
	width: 102px;
	height: 95px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u2304:hover,.ie #u2307,.ie #u508
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u508:hover
{
	width: 102px;
	height: 95px;
	min-height: 0px;
	margin: 0px;
}

.ie #u508:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u516
{
	position: absolute;
	width: 1165px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: -59px;
	left: -1048px;
	-pie-background: rgba(0,0,0,0.9);
}

#u516popup
{
	z-index: 41;
}

#u517
{
	z-index: 42;
	width: 1121px;
	height: 618px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u604
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
}

#u1187-35
{
	z-index: 44;
	width: 393px;
	min-height: 360px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 72px;
}

#u1189
{
	z-index: 79;
	width: 199px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 296px;
}

#u1195-4
{
	z-index: 81;
	width: 181px;
	min-height: 46px;
	background-color: transparent;
	letter-spacing: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 193px;
}

#u1196-4
{
	z-index: 85;
	width: 146px;
	min-height: 46px;
	background-color: transparent;
	letter-spacing: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 767px;
}

#u1195-2,#u1196-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1195,#u1196
{
	line-height: 58px;
}

#u1197
{
	z-index: 89;
	position: relative;
	margin-right: -10000px;
	margin-top: 407px;
	left: 853px;
}

#u1202
{
	z-index: 90;
	-webkit-transform: matrix(0.9563,0.2924,-0.2924,0.9563,10,-6);
	-ms-transform: matrix(0.9563,0.2924,-0.2924,0.9563,10,-6);
	transform: matrix(0.9563,0.2924,-0.2924,0.9563,10,-6);
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 626px;
}

#u1207
{
	z-index: 91;
	position: relative;
	margin-right: -10000px;
	margin-top: 295px;
	left: 619px;
}

#u1212
{
	z-index: 92;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
	left: 607px;
}

#u1217
{
	z-index: 93;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 865px;
}

#u1222
{
	z-index: 94;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 844px;
}

#u1227
{
	z-index: 95;
	position: relative;
	margin-right: -10000px;
	margin-top: 296px;
	left: 845px;
}

#u1232
{
	z-index: 96;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 619px;
}

#u1243
{
	z-index: 97;
	width: 212px;
	height: 1px;
	background-color: #3A5499;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 161px;
}

#u1242
{
	z-index: 98;
	width: 212px;
	height: 1px;
	background-color: #3A5499;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 723px;
}

#u1249
{
	z-index: 99;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 653px;
}

#u1240-6
{
	z-index: 100;
	width: 352px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u1241
{
	z-index: 106;
	width: 212px;
	height: 1px;
	background-color: #3A5499;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	left: 723px;
}

#u1741-4
{
	z-index: 107;
	width: 136px;
	min-height: 14px;
	background-color: transparent;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 687px;
}

#u1745-4
{
	z-index: 111;
	width: 136px;
	min-height: 14px;
	background-color: transparent;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 913px;
}

#u1746-4
{
	z-index: 115;
	width: 136px;
	min-height: 14px;
	background-color: transparent;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 915px;
}

#u1748-4
{
	z-index: 119;
	width: 136px;
	min-height: 14px;
	background-color: transparent;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 915px;
}

#u1747-4
{
	z-index: 123;
	width: 136px;
	min-height: 14px;
	background-color: transparent;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 915px;
}

#u1743-4
{
	z-index: 127;
	width: 136px;
	min-height: 14px;
	background-color: transparent;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 687px;
}

#u1744-4
{
	z-index: 131;
	width: 136px;
	min-height: 14px;
	background-color: transparent;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 685px;
}

#u1742-4
{
	z-index: 135;
	width: 136px;
	min-height: 14px;
	background-color: transparent;
	color: #666666;
	font-size: 12px;
	line-height: 14px;
	font-family: '__Stellar_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 687px;
}

#u510
{
	position: absolute;
	width: 52px;
	border-style: none;
	border-color: transparent;
	background-color: #F8AC91;
	background-color: rgba(241,90,36,0.5);
	padding-bottom: 5px;
	top: -9px;
	left: 66px;
	-pie-background: rgba(241,90,36,0.5);
}

#u510:hover
{
	background-color: #9CA9CC;
	background-color: rgba(58,84,153,0.5);
	width: 52px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(58,84,153,0.5);
}

#u511-4
{
	z-index: 140;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u1250
{
	z-index: 144;
	width: 80px;
	border-width: 3px;
	border-style: solid;
	border-color: #EDE6A8;
	background-color: transparent;
	border-radius: 79px;
	padding-bottom: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: -146px;
}

#u1250:hover
{
	background-color: #7F7F7F;
	width: 80px;
	min-height: 0px;
	margin: 321px -10000px 0px 0px;
}

#u2337-4
{
	z-index: 146;
	width: 33px;
	min-height: 15px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 23px;
}

#u1754
{
	z-index: 145;
	width: 35px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -23px;
	left: -17px;
}

@font-face
{
	font-family: '__Stellar_5';
	src: url('../fonts/stellar-regular-webfont.eot');
	src: local('☺'), url('../fonts/stellar-regular-webfont.woff') format('woff'), url('../fonts/stellar-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Reklame Script_5';
	src: url('../fonts/reklamescript-regular-webfont.eot');
	src: local('☺'), url('../fonts/reklamescript-regular-webfont.woff') format('woff'), url('../fonts/reklamescript-regular-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Stellar_5';
	src: url('../fonts/stellar-medium-webfont.eot');
	src: local('☺'), url('../fonts/stellar-medium-webfont.woff') format('woff'), url('../fonts/stellar-medium-webfont.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 2px;
}

#page .verticalspacer
{
	clear: both;
}

